# $Revision: 1.6 $, $Date: 2008/07/27 22:19:07 $
%define		_rnam gtk-chtheme
Summary:	Gtk+2 theme changer
Summary(pl.UTF-8):	Program zmieniający motyw Gtk+2
Name:		gtk2-change-theme
Version:	0.3.1
Release:	3
License:	GPL v2
Group:		Applications
Source0:	http://plasmasturm.org/programs/gtk-chtheme/%{_rnam}-%{version}.tar.bz2
# Source0-md5:	f688053bf26dd6c4f1cd0bf2ee33de2a
URL:		http://plasmasturm.org/programs/gtk-chtheme/
BuildRequires:	gtk+2-devel >= 2.0.0
BuildRequires:	pkgconfig
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Gtk+ 2.0 Change Theme provides an easy way to change Gtk+2 theme on
the fly.

%description -l pl.UTF-8
Gtk+ 2.0 Change Theme umożliwia w łatwy sposób zmianę w locie motywu
Gtk+2.

%prep
%setup -q -n %{_rnam}-%{version}

%build
%{__make} \
	CC="%{__cc}" \
	RPM_OPT_FLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	PREFIX=%{_prefix}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gtk2-change-theme.spec,v $
Revision 1.6  2008/07/27 22:19:07  arekm
- release 3

Revision 1.5  2007-02-13 07:16:47  glen
- tabs in preamble

Revision 1.4  2007/02/12 00:48:55  baggins
- converted to UTF-8

Revision 1.3  2006/02/19 13:57:11  qboosh
- pass CC and optflags

Revision 1.2  2006/02/15 23:21:16  wolf
- rel 2

Revision 1.1  2004/02/09 18:24:25  freetz
- initial PLD release
